//生成随机字符串
var chars = ['0','1','2','3','4','5','6','7','8','9','A','B','C','D','E','F','G','H','I','J','K','L','M','N','O','P','Q','R','S','T','U','V','W','X','Y','Z'];

function generateMixed(n) {
     var res = "";
     for(var i = 0; i < n ; i ++) {
         var id = Math.ceil(Math.random()*35);
         res += chars[id];
     }
     return res;
}


//转换时间
function sTime(date){
var da = new Date(date)
	daMonth=da.getMonth()+1;
	daDate=da.getDate();
	
	if(da.getHours()<10){
		daHours=String(0)+String(da.getHours());
	}else{
		daHours=String(da.getHours());
	}
	if(da.getMinutes()<10){
		daMinutes=String(0)+String(da.getMinutes());
	}else{
		daMinutes=String(da.getMinutes());
	}
return daMonth+"-" +daDate+" " +daHours+":"+daMinutes;
}